## linux-restricted-modules-azure-5.3 5.3.0-1013.14~18.04.1

=== debian/changelog ===
linux-restricted-modules-azure-5.3 (5.3.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1013.14~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 17:23:45 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1012.13~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Feb 2020 14:02:38 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1011.12~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 18:10:55 +0800

linux-restricted-modules-azure-5.3 (5.3.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1010.11~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 16:06:35 -0800

linux-restricted-modules-azure-5.3 (5.3.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1009.10~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 16:59:40 +0800

linux-restricted-modules-azure-5.3 (5.3.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1008.9~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 13:18:19 -0800

linux-restricted-modules-azure-5.3 (5.3.0-1007.8~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1007.8~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] fix Vcs-Git link for azure-5.3 meta

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 14:27:23 +0100

linux-restricted-modules-azure-5.3 (5.3.0-1006.6~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1006.6~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 10:44:53 +0100

linux-restricted-modules-azure-5.3 (5.3.0-0.0) bionic; urgency=medium

  * Initial revision.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 10:41:21 +0100
