=== debian/control ===
Source: linux-restricted-modules-azure-5.3
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 wget,
 gawk,
 linux-headers-5.3.0-1013-azure (>= 5.3.0-1013.14~18.04.1),
 linux-buildinfo-5.3.0-1013-azure (>= 5.3.0-1013.14~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/bionic -b azure-5.3

Package: linux-modules-nvidia-390-5.3.0-1013-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-1013-azure | linux-image-unsigned-5.3.0-1013-azure, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for azure version 5.3.0-1013
 This package contains the Linux kernel nvidia modules for the azure flavour version 5.3.0-1013.
 .
 You likely do not want to install this package directly. Instead, install one of the
 linux-modules-nvidia-390-azure* meta-package(s), which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-430-5.3.0-1013-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-1013-azure | linux-image-unsigned-5.3.0-1013-azure, nvidia-kernel-common-430
Description: Linux kernel nvidia modules for azure version 5.3.0-1013
 This package contains the Linux kernel nvidia modules for the azure flavour version 5.3.0-1013.
 .
 You likely do not want to install this package directly. Instead, install one of the
 linux-modules-nvidia-430-azure* meta-package(s), which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-1013-azure (= ${binary:Version})
Description: Extra drivers for nvidia-390 for azure-edge
 Install extra signed nvidia-390 modules compatible with azure-edge

Package: linux-modules-nvidia-430-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-430-5.3.0-1013-azure (= ${binary:Version})
Description: Extra drivers for nvidia-430 for azure-edge
 Install extra signed nvidia-430 modules compatible with azure-edge.
