## linux-restricted-modules-azure-5.3 5.3.0-1016.17~18.04.1

=== debian/changelog ===
linux-restricted-modules-azure-5.3 (5.3.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.17~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 16:58:36 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Mar 2020 00:52:55 -0500

linux-restricted-modules-azure-5.3 (5.3.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1014.15~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 13:51:34 +0000
