## linux-restricted-modules-azure-5.3 5.3.0-1035.36

=== debian/changelog ===
linux-restricted-modules-azure-5.3 (5.3.0-1035.36) bionic; urgency=medium

  * Master version: 5.3.0-1035.36

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 11:04:12 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1034.35~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:34:27 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1033.34~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 17:22:45 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1032.33~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 11:10:23 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1031.32~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jun 2020 11:10:21 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1029.30~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 23:48:49 -0600

linux-restricted-modules-azure-5.3 (5.3.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1028.29~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:05:36 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1023.24~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 May 2020 08:18:39 -0300

linux-restricted-modules-azure-5.3 (5.3.0-1022.23~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1022.23~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 13:25:15 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1021.22~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Ian May <ian.may@canonical.com>  Mon, 04 May 2020 14:53:08 -0500

linux-restricted-modules-azure-5.3 (5.3.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1020.21~18.04.1

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] Add transitional for nvidia-430

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 11:19:20 +0200

linux-restricted-modules-azure-5.3 (5.3.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1019.20~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family
    - [Packaging] Revert build-dep to wget

  * Miscellaneous upstream changes
    - Merge after security release

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 12:19:43 -0700

linux-restricted-modules-azure-5.3 (5.3.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1018.19~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 12:49:05 +0100

linux-restricted-modules-azure-5.3 (5.3.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1017.18~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 18:33:14 -0300
