=== debian/control ===
Source: linux-restricted-modules-azure-5.3
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 curl <!stage1>,
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 wget,
 gawk,
 linux-headers-5.3.0-1035-azure (>= 5.3.0-1035.36),
 linux-buildinfo-5.3.0-1035-azure (>= 5.3.0-1035.36),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/bionic -b azure-5.3

Package: linux-modules-nvidia-430-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-azure
Description: Transitional package for linux-modules-nvidia-440-azure
 This is a transitional package for linux-modules-nvidia-440-azure,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-430-5.3.0-1035-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-1035-azure
Description: Transitional package for linux-modules-nvidia-440-ABI-azure
 This is a transitional package for linux-modules-nvidia-440-ABI-azure,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-390-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.3.0-1035-azure (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for azure
 Install extra signed nvidia-390 modules compatible with
 azure

Package: linux-modules-nvidia-440-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-5.3.0-1035-azure (= ${binary:Version}),
 ${nvk:nvidia-440}
Description: Extra drivers for nvidia-440 for azure
 Install extra signed nvidia-440 modules compatible with
 azure

Package: linux-modules-nvidia-435-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.3.0-1035-azure (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for azure
 Install extra signed nvidia-435 modules compatible with
 azure

Package: linux-modules-nvidia-390-5.3.0-1035-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1035-azure | linux-image-unsigned-5.3.0-1035-azure,
Description: Linux kernel nvidia modules for version 5.3.0-1035
 This package contains the Linux kernel nvidia modules for version 5.3.0-1035.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-5.3.0-1035-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1035-azure | linux-image-unsigned-5.3.0-1035-azure,
Description: Linux kernel nvidia modules for version 5.3.0-1035
 This package contains the Linux kernel nvidia modules for version 5.3.0-1035.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.3.0-1035-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-1035-azure | linux-image-unsigned-5.3.0-1035-azure,
Description: Linux kernel nvidia modules for version 5.3.0-1035
 This package contains the Linux kernel nvidia modules for version 5.3.0-1035.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
